furios-meta (97+git20240602165912.a447a0d.trixie) trixie; urgency=medium

  * debian: drop gnome-weather
  * debian: move gnome-software plugins to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 02 Jun 2024 12:59:12 -0400

furios-meta (96) trixie; urgency=medium

  * debian: bump priority to required
  * debian: mark as essential
  * debian: move libqt5gui5-gles to extras
  * debian: drop compat and bump debhelper to 13
  * debian: drop epiphany

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 01 Jun 2024 22:21:07 -0400

furios-meta (95) trixie; urgency=medium

  * debian: add waydroid to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 01 Jun 2024 14:16:18 -0400

furios-meta (94) trixie; urgency=medium

  * debian: drop firefox quirks
  * debian: add isodrive to phosh-full
  * debian: switch to furios boot animation
  * debian: add deb plugin of gnome-software
  * debian: add pq phosh full
  * debian: replace firefox mobile config with furios-firefox-tweaks

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 31 May 2024 15:33:13 -0400

furios-meta (93) trixie; urgency=medium

  * debian: add batman-waydroid to dependencies

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 10 May 2024 16:56:03 -0400

furios-meta (92) trixie; urgency=medium

  * debian: add droicam2v4l2 to base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 10 May 2024 12:59:15 -0400

furios-meta (91) trixie; urgency=medium

  * debian: drop evince for now

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 10 May 2024 10:16:27 -0400

furios-meta (90) trixie; urgency=medium

  * debian: replace droidian default settings with furios

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 08 May 2024 17:32:13 -0400

furios-meta (89) trixie; urgency=medium

  * debian: use furios apt config instead

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 27 Apr 2024 17:13:24 -0400

furios-meta (88) trixie; urgency=medium

  * debian: switch to furios-archive

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 27 Apr 2024 16:57:16 -0400

furios-meta (86) trixie; urgency=medium

  * debian: depend on furios-quirks packages instead

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sat, 27 Apr 2024 16:01:15 -0400

furios-meta (85) trixie; urgency=medium

  * debian: drop gnome/gtk platform themes

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 21 Apr 2024 23:34:21 -0400

furios-meta (84) trixie; urgency=medium

  * debian: add dex to dependencies
  * debian: add libnotify-bin to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 19 Apr 2024 21:15:24 -0400

furios-meta (83) trixie; urgency=medium

  * debian: add xdg-utils to base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 10 Apr 2024 19:22:13 -0400

furios-meta (82) trixie; urgency=medium

  * debian: add furios-buildtools meta package
  * debian: add ncdu to devtools and update the description

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 05 Apr 2024 23:05:32 -0400

furios-meta (81) trixie; urgency=medium

  * debian: add ofonoctl to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 03 Apr 2024 17:14:36 -0400

furios-meta (80) trixie; urgency=medium

  * debian: add rygel to phosh full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 31 Mar 2024 02:57:51 -0400

furios-meta (79) trixie; urgency=medium

  * debian: depend on libqt5gui5-gles

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 29 Mar 2024 23:22:16 -0400

furios-meta (78) trixie; urgency=medium

  * debian: drop quirks for totem and lollypop

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 28 Mar 2024 00:26:09 -0400

furios-meta (77) trixie; urgency=medium

  * debian: move flatpak and plymouth* to base
  * move qtwayland5 to extras
  * debian: add fakeroot to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 24 Mar 2024 22:48:42 -0400

furios-meta (75) trixie; urgency=medium

  * debian: add gstreamer tools to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 24 Mar 2024 14:58:40 -0400

furios-meta (74) trixie; urgency=medium

  * Revert "[droidian-phosh-full] Drop geary, again"
  * debian: add obex-capabilities and gnome-bluetooth
  * debian: add bluez-obexd and move obex capabilities to base
  * debian: add curl and htop to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 22 Mar 2024 19:14:21 -0400

furios-meta (73) trixie; urgency=medium

  * debian: depend on quirks-brightness

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 15 Mar 2024 09:42:29 -0400

furios-meta (72) trixie; urgency=medium

  * debian: depend on droidian-camera

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 12 Mar 2024 15:55:57 -0400

furios-meta (71) trixie; urgency=medium

  * debian: rename droidian-branding to furios-branding
  * debian: add all new batman packages

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 12 Mar 2024 13:33:11 -0400

furios-meta (70) trixie; urgency=medium

  * debian: add fwupd* to phosh-full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 11 Mar 2024 17:13:52 -0400

furios-meta (1) trixie; urgency=medium

  * circleci: use furilabs
  * debian: rebrand to FuriOS

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 11 Mar 2024 14:16:36 -0400

furios-meta (69) trixie; urgency=medium

  * debian: drop droidian-quirks-brightness from meta for now

 -- Bardia Moshiri <fakeshell@bardia.tech>  Wed, 27 Dec 2023 17:48:02 -0500

furios-meta (68) trixie; urgency=medium

  * debian: add libtcl and libtk to extras
  * debian: add qt6-gtk-platformtheme to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Thu, 21 Dec 2023 19:22:00 -0500

furios-meta (67) trixie; urgency=medium

  * [droidian-phosh-minimal] (THIS IS NOT NEEDED) Depend on adaptation-hybris-phosh

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 09 Dec 2023 19:11:45 +0100

furios-meta (66) trixie; urgency=medium

  * debian: move gnome-console from devtools to phosh full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 08 Dec 2023 12:34:20 -0500

furios-meta (65) trixie; urgency=medium

  * debian: add dbus-x11 to devtools
  * debian: add chromium-sandbox to extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 19 Nov 2023 21:48:22 -0500

furios-meta (64) trixie; urgency=medium

  * [droidian-devtools] Depend on droidian-quirks-devtools

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 29 Oct 2023 15:56:33 +0100

furios-meta (63) trixie; urgency=medium

  * debian: drop cpufrequtils from phosh-minimal

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 27 Oct 2023 20:25:03 -0400

furios-meta (62) trixie; urgency=medium

  * debian: add batman-libpower to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 15 Oct 2023 12:07:05 -0400

furios-meta (61) trixie; urgency=medium

  * debian: add more useful packages to devtools

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 09 Oct 2023 15:06:57 -0400

furios-meta (60) trixie; urgency=medium

  * debian: add droidian-quirks-systemd to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Mon, 09 Oct 2023 14:07:51 -0400

furios-meta (59) trixie; urgency=medium

  * debian: add network manager gnome plugins to droidian-extras
  * debian: add eog-plugins to droidian-extras
  * debian: add adwaita theme for qt5/6 to droidian-extras

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 21:54:22 -0400

furios-meta (58) trixie; urgency=medium

  * debian: add droidian-quirks-gnome to phosh-minimal

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 13:54:38 -0400

furios-meta (57) trixie; urgency=medium

  * debian: add droidian-extras meta package

 -- Bardia Moshiri <fakeshell@bardia.tech>  Tue, 03 Oct 2023 10:22:01 -0400

furios-meta (56) trixie; urgency=medium

  * [droidian-devtools] Remove isc-dhcp-client
  * [droidian-base] Depend on droidian-quirks-waydroid

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 02 Oct 2023 22:44:35 +0200

furios-meta (55) trixie; urgency=medium

  [ Eugenio Paolantonio (g7) ]
  * [droidian-phosh-full] Depend on droidian-quirks-firefox

  [ Bardia Moshiri ]
  * debian: replace clapper with celluloid in droidian-phosh-full
  * debian: add nfcd-tools to droidian-phosh-full

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Sep 2023 17:36:57 +0200

furios-meta (54) trixie; urgency=medium

  * debian: add mtp-server to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 03 Sep 2023 19:44:20 -0400

furios-meta (52) trixie; urgency=medium

  * debian: add getcutout to droidian phosh

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 27 Aug 2023 16:37:37 -0400

furios-meta (51) trixie; urgency=medium

  * [droidian-phosh-minimal] Drop droidian-settings, panel moved to g-c-c

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 15 Aug 2023 02:13:32 +0200

furios-meta (50) trixie; urgency=medium

  * debian: add dialog and droidian-fpd-client to droidian-base

 -- Bardia Moshiri <fakeshell@bardia.tech>  Fri, 04 Aug 2023 11:13:03 -0400

furios-meta (49) trixie; urgency=medium

  * [droidian-phosh-full] Drop geary, again

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Fri, 28 Jul 2023 04:19:15 +0200

furios-meta (48) trixie; urgency=medium

  * debian: add cups to droidian-base
  * debian: add droidian-fpd to droidian-base
  * debian: add droidian-quirks-lollypop-dummy and g4music to phosh-full

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 23 Jul 2023 19:40:50 -0400

furios-meta (47) trixie; urgency=medium

  * droidian-phosh-full: drop batman-gui as its functionality is now built-in g-c-c

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 03 Jul 2023 21:28:52 +0300

furios-meta (46) trixie; urgency=medium

  * droidian-phosh-minimal: depend on droidian-quirks-pwquality

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Mon, 03 Jul 2023 21:11:22 +0300

furios-meta (45) trixie; urgency=medium

  [ Bardia Moshiri ]
  * droidian-meta: add nfcd* and gbinder-tools

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] Move to Droidian rolling
  * [droidian-base] Conflict with droidian-upgrade-trixie

 -- Bardia Moshiri <fakeshell@bardia.tech>  Sun, 02 Jul 2023 00:12:18 -0400

furios-meta (44) bookworm; urgency=medium

  * [droidian-phosh-full] Add droidian-quirks-totem-dummy

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Tue, 20 Jun 2023 17:39:43 +0300

furios-meta (43) bookworm; urgency=medium

  * Drop network-manager-gnome
  * Drop gnome-screenshot
  * Use gnome-text-editor instead of gedit
  * [droidian-phosh-full] Add clapper

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 17 Jun 2023 21:37:23 +0300

furios-meta (42) bookworm; urgency=medium

  * Add batman to droidian-base and batman-gui to droidian-phosh-full

 -- Erik Inkinen <erik.inkinen@erikinkinen.fi>  Sat, 17 Jun 2023 13:05:32 +0300

furios-meta (41) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on droidian-quirks-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 20 Mar 2023 18:48:09 +0100

furios-meta (40) bookworm; urgency=medium

  * [droidian-phosh-full] Restore dependency on pinhole and firefox-esr-mobile-config

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 Feb 2023 15:26:44 +0100

furios-meta (39) bookworm; urgency=medium

  * [droidian-phosh-full] Comment firefox-esr-mobile-config, removed from testing
  * [droidian-phosh-full] Depend on qtwayland5

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 02 Feb 2023 03:10:08 +0100

furios-meta (38) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on xdg-desktop-portal-gnome
  * [droidian-phosh-full] Depend on phosh-tour

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 28 Jan 2023 20:45:49 +0100

furios-meta (37) bookworm; urgency=medium

  [ Eugenio Paolantonio ]
  * Merge pull request #2 from arpio23/bookworm

  [ arpio23 ]
  * Revert "[droidian-phosh-full] Drop geary"

  [ Eugenio Paolantonio (g7) ]
  * [skip ci] [ci] Use the checkout step provided by the droidian-buildd orb

 -- Eugenio Paolantonio <me@medesimo.eu>  Sat, 28 Jan 2023 20:11:03 +0100

furios-meta (36) bookworm; urgency=medium

  * [droidian-base] Depend on callaudiod

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 26 Nov 2022 02:28:38 +0100

furios-meta (35) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on chatty

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 12 Nov 2022 20:38:24 +0100

furios-meta (34) bookworm; urgency=medium

  * [skip ci] Replace Drone with CircleCI
  * [droidian-phosh-full] Drop pinhole, removed from testing

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 Oct 2022 14:48:42 +0200

furios-meta (33) bookworm; urgency=medium

  * [droidian-base] Depend on droidian-quirks-brightness

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 16:52:56 +0200

furios-meta (32) bookworm; urgency=medium

  * [droidian-phosh-minimal] Drop droidian-quirks-squeekboard dependency

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Sep 2022 03:36:31 +0200

furios-meta (31) bookworm; urgency=medium

  * [droidian-phosh-minimal] Depend on gnome-accessibility-themes
  * [droidian-phosh-full] Depend on phosh-plugins and phosh-mobile-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 13 Sep 2022 14:29:51 +0200

furios-meta (30) bookworm; urgency=medium

  * [droidian-base] Depend on systemd-resolved

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sat, 10 Sep 2022 15:16:18 +0200

furios-meta (29) bookworm; urgency=medium

  * [droidian-base] Depend on mobian-droidian-archive-keyring rather than mobian-archive-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 31 Jul 2022 18:21:51 +0200

furios-meta (28) bookworm; urgency=medium

  * [droidian-base] Depend on runonce and droidian-quirks-hostname

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 24 Jul 2022 02:42:10 +0200

furios-meta (27) bookworm; urgency=medium

  * [droidian-phosh-base] Depend on droidian-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 03 Jul 2022 16:52:43 +0200

furios-meta (26) bookworm; urgency=medium

  * [droidian-phosh-full] Drop geary
  * [droidian-base] Depend on lvm2, cryptsetup and droidian-encryption-service
  * [droidian-devtools] kgx -> gnome-console

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 26 Jun 2022 14:32:24 +0200

furios-meta (25) bookworm; urgency=medium

  * [droidian-meta] minimal: depend on droidian-quirks-initial-setup

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 07 Mar 2022 00:30:49 +0100

furios-meta (24) bookworm; urgency=medium

  * [packaging] droidian-base: drop crda, removed upstream

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 26 Jan 2022 22:42:34 +0100

furios-meta (23) bookworm; urgency=medium

  * [droidian-base] Conflict on droidian-upgrade-bookworm

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 12 Dec 2021 01:32:45 +0100

furios-meta (22) bookworm; urgency=medium

  * [packaging] Remove hybris-mobian transitional packages
  * [packaging] Make -minimal, -phone and -full metapackages DE-aware

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 06 Dec 2021 23:50:28 +0100

furios-meta (21) bullseye; urgency=medium

  * [droidian-base] Depend on droidian-apt-config, droidian-archive-keyring and mobian-archive-keyring

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 23 Nov 2021 22:31:21 +0100

furios-meta (20) bullseye; urgency=medium

  * [droidian-minimal] Depend on plymouth and plymouth-theme-droidian

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Tue, 16 Nov 2021 23:22:11 +0100

furios-meta (19) bullseye; urgency=medium

  * [droidian-meta] droidian-base: depend on droidian-phosh-default-settings

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Mon, 16 Aug 2021 00:27:05 +0200

furios-meta (18) bullseye; urgency=medium

  * [droidian-minimal] added gnome-screenshot

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 01 Jun 2021 23:45:32 +0200

furios-meta (17) bullseye; urgency=medium

  * [droidian-base] added iputils-ping

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 11 May 2021 01:06:44 +0200

furios-meta (16) bullseye; urgency=medium

  * [droidian-base] Install systemd-timesyncd in place of chrony

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 09 May 2021 00:46:56 +0200

furios-meta (15) bullseye; urgency=medium

  * [droidian-full] added eog

 -- r3vn <giuseppe.corti@protonmail.com>  Sun, 02 May 2021 23:13:44 +0200

furios-meta (14) bullseye; urgency=medium

  * [droidian-minimal] added droidian-quirks-wayland

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 20 Apr 2021 00:15:08 +0200

furios-meta (13) bullseye; urgency=medium

  * [droidian-base] removed vim
  * [droidian-full] replaced nemo with portfolio-filemanager
  * [droidian-minimal] removed xdg-user-dirs
  * [droidian-devtools] moved inxi,psmisc and psutils from droidian-base
  * Merge local branch 'releasefix' into bullseye
  * [droidian-minimal] added droidian-quirks-squeekboard

 -- r3vn <giuseppe.corti@protonmail.com>  Mon, 19 Apr 2021 01:55:04 +0200

furios-meta (12) bullseye; urgency=medium

  * [packaging] droidian-base: drop man-db
  * [packaging] droidian-base: depend on droidian-branding

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 18 Apr 2021 00:53:07 +0200

furios-meta (11) bullseye; urgency=medium

  * [droidian-meta] replace mobian-meta with phosh-meta
  * [droidian-devtools] added aptitude

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 08 Apr 2021 00:19:29 +0200

furios-meta (10) bullseye; urgency=medium

  * [packaging] Always install journald configuration (preferring the -standard flavour on base, and requiring -development on devtools)

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Sun, 04 Apr 2021 01:47:51 +0200

furios-meta (9) bullseye; urgency=medium

  * [ci] Updated to match new name [CI SKIP]
  * [packaging] Migrate to droidian-meta
  * [packaging] droidian-devtools: depend on kgx, ifupdown, isc-dhcp-client, strace and systemd-coredump

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Thu, 25 Mar 2021 23:02:34 +0100

furios-meta (8) bullseye; urgency=medium

  * [hybris-mobian-minimal] added lm-sensors

 -- r3vn <giuseppe.corti@protonmail.com>  Sun, 14 Feb 2021 20:50:17 +0100

furios-meta (7) bullseye; urgency=medium

  * [hybris-mobian-full] revert 8ec8ecc since pinhole is back on debian repositories
  * [hybris-mobian-minimal] added cpufrequtils
  * [ci] switch to Drone CI

 -- r3vn <giuseppe.corti@protonmail.com>  Sat, 23 Jan 2021 18:17:07 +0100

furios-meta (6) bullseye; urgency=medium

  * [hybris-mobian-phone] replaced calls with gnome-calls
  * [hybris-mobian-full] added firefox-esr and firefox-esr-mobile-config

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 18 Nov 2020 01:26:30 +0100

furios-meta (5) bullseye; urgency=medium

  * [hybris-mobian-phone] added device-chassis-handset

 -- r3vn <giuseppe.corti@protonmail.com>  Sat, 14 Nov 2020 01:24:58 +0100

furios-meta (4) bullseye; urgency=medium

  * [hybris-mobian-full] fix: replaced pinhole with cheese

 -- r3vn <giuseppe.corti@protonmail.com>  Wed, 11 Nov 2020 00:55:43 +0100

furios-meta (3) bullseye; urgency=medium

  * [hybris-mobian-full] added gthd

 -- r3vn <giuseppe.corti@protonmail.com>  Thu, 22 Oct 2020 02:01:01 +0200

furios-meta (2) bullseye; urgency=medium

  * [hybris-mobian-phone] added mobile-broadband-provider-info

 -- r3vn <giuseppe.corti@protonmail.com>  Tue, 20 Oct 2020 23:46:52 +0200

furios-meta (1) bullseye; urgency=medium

  * Repository bring-up
  * [hybris-mobian-meta] Initial release

 -- Eugenio Paolantonio (g7) <me@medesimo.eu>  Wed, 14 Oct 2020 23:22:40 +0200

